<ART ID="00602" PID="2103" JID="133" BPAGE="279" EPAGE="296" PII="S0129167X10006021" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CORWIN&#x2013;GREENLEAF MULTIPLICITY FUNCTIONS FOR HERMITIAN SYMMETRIC SPACES AND MULTIPLICITY-ONE THEOREM IN THE ORBIT METHOD</MTI>
<RTI>Corwin&#x2013;Greenleaf Functions for Hermitian Symmetric Spaces</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SALMA</FNM>
<SNM>NASRIN</SNM>
<EAD>salma@univdhaka.edu</EAD>
<X-REF REFID="S0129167X10006021FN001"></X-REF>
<X-REF REFID="S0129167X10006021AF001"></X-REF>
</AUT>
<FTN ID="S0129167X10006021FN001">
<P>Partially supported by Japan Society for the Promotion of Science.</P></FTN>
<AFF ID="S0129167X10006021AF001">Department of Mathematics, University of Dhaka, Dhaka-1000, <CNY>Banglandesh</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 July 2008</RE>
</HIST>
<ABST>
<P>Kobayashi's multiplicity-free theorem asserts that irreducible unitary highest-weight representations &#x03C0; are multiplicity-free when restricted to every symmetric pair if &#x03C0; is of scalar type. The aim of this paper is to find the "classical limit" of this multiplicity-free theorem in terms of the geometry of two coadjoint orbits, for which the correspondence is predicted by the Kirillov&#x2013;Kostant&#x2013;Duflo orbit method.</P>
<P>For this, we study the Corwin&#x2013;Greenleaf multiplicity function <F><TEX ID="S0129167X10006021M001">$n(\mathcal{O}^G, \mathcal{O}^K)$</TEX></F> for Hermitian symmetric spaces <F>G/K</F>. First, we prove that <F><TEX ID="S0129167X10006021M002">$n(\mathcal{O}^G, \mathcal{O}^K) \le 1$</TEX></F> for any <F>G</F>-coadjoint orbit <F><TEX ID="S0129167X10006021M003">$\mathcal{O}^G$</TEX></F> and any <F>K</F>-coadjoint orbit <F><TEX ID="S0129167X10006021M004">$\mathcal{O}^K$</TEX></F> if <F><TEX ID="S0129167X10006021M005">$\mathcal{O}^G \cap \sqrt{-1} ([\mathfrak{k}, \mathfrak{k}] + {\mathfrak p})^{\perp} \ne \emptyset$</TEX></F>. Here, <F>&#x1D524; = &#x1D528; + &#x1D52D;</F> is the Cartan decomposition of the Lie algebra &#x1D524; of <F>G</F>.</P>
<P>Second, we find a necessary and sufficient condition for <F><TEX ID="S0129167X10006021M006">$n(\mathcal{O}^G, \mathcal{O}^K) \ne 0$</TEX></F> by means of strongly orthogonal roots. This criterion may be regarded as the "classical limit" of a special case of the Hua&#x2013;Kostant&#x2013;Schmid&#x2013;Kobayashi branching laws of holomorphic discrete series representations with respect to symmetric pairs.</P>
</ABST>
<KWDG>
<KWD>Hermitian symmetric spaces</KWD>
<KWD>Corwin&#x2013;Greenleaf multiplicity function</KWD>
<KWD>orbit method</KWD>
<KWD>Kobayashi's multiplicity-free theorem</KWD>
<KWD>highest weight representations</KWD>
<KWD>branching law</KWD>
<KWD>coadjoint orbit</KWD>
<KWD>symmetric pair</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary 22E46</KWD>
<KWD>Secondary 22E60</KWD>
<KWD>Secondary 32M15</KWD>
<KWD>Secondary 53C35</KWD>
<KWD>Secondary 81S10</KWD>
</KWDG>
</FRONT>
</ART>
